<div id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="row {{ block.className }}" data-type="mst-row">
	<InnerBlocks 
		template="{{ template }}" 
		allowedBlocks="{{ allowed_blocks }}"
		templateLock="false"
	/>
</div>